lockfileVersion: '6.0'

settings:
  autoInstallPeers: true
  excludeLinksFromLockfile: false

dependencies:
  playwright-core:
    specifier: 1.48.2
    version: 1.48.2

packages:

  /playwright-core@1.48.2:
    resolution: {integrity: sha512-sjjw+qrLFlriJo64du+EK0kJgZzoQPsabGF4lBvsid+3CNIZIYLgnMj9V6JY5VhM2Peh20DJWIVpVljLLnlawA==}
    engines: {node: '>=18'}
    hasBin: true
    dev: false
